/*
	index.css
		Hoja de estilo principal.
	
	Registro de cambios:
		20170908031700 Creación del archivo. 
		
*/

/* Tipografía ************************************************************************************* */
@import url(https://fonts.googleapis.com/css?family=EB+Garamond|Roboto:300|Work+Sans:300&subset=latin,latin-ext);
/* ************************************************************************************* TipografÃ­a */

html {
    position: relative;
    min-height: 100%;
}

/* BODY *********************************************************************** */

body {
	box-sizing			: border-box; /* IE8+, Chrome (any), Opera 8.5+ */
	-moz-box-sizing		: border-box; /* Firefox (any) */
	-webkit-box-sizing	: border-box; /* Safari 3 */

	color				: Black;
	font-family			: "Work Sans", Sans-serif, Arial, Helvetica;
	font-size			: 18px;

	margin				: 0px 0px 0px 0px;
	margin-bottom		: 40px;
	padding				: 0px 0px 0px 0px;
}

/* *********************************************************************** BODY */

/* HEADER ********************************************************************* */

.header {
	box-sizing			: border-box; /* IE8+, Chrome (any), Opera 8.5+ */
	-moz-box-sizing		: border-box; /* Firefox (any) */
	-webkit-box-sizing	: border-box; /* Safari 3 */

	padding		: 1em;
	
	border-bottom		: solid 4px #00849b; /* #cc9900; /* DarkKhaki; */
	color				:  white;

	font-size			: 20px;

	line-height			: 30px;

	background-color	: #00849b;
	
	text-align			: center;
}
.header .companyLogo {
	box-sizing			: border-box; /* IE8+, Chrome (any), Opera 8.5+ */
	-moz-box-sizing		: border-box; /* Firefox (any) */
	-webkit-box-sizing	: border-box; /* Safari 3 */

	width				: 4%;
	
	margin	: 0.8em;
}

.header .companyName {
	box-sizing			: border-box; /* IE8+, Chrome (any), Opera 8.5+ */
	-moz-box-sizing		: border-box; /* Firefox (any) */
	-webkit-box-sizing	: border-box; /* Safari 3 */

	text-align			: center;
	width				: 100%;
}
.header .companyName h1, .header .companyName h2 {
	margin : 0.2em;
}



@media only screen and (max-width: 900px) {
	body {
		padding			: 0px;	
	}
	.header {
		background		: #00849b;
		position		: relative;
	}
	.header .companyName{
		display			: none;
	}
	.header .companyLogo {
		margin: 0;
		width				: 15%;
	}
}

/* ********************************************************************* HEADER */

/* CONTENT ********************************************************************** */

.content {
	box-sizing				: border-box; /* IE8+, Chrome (any), Opera 8.5+ */
	-moz-box-sizing			: border-box; /* Firefox (any) */
	-webkit-box-sizing		: border-box; /* Safari 3 */

	display					: flex;
	flex-direction			: row;
	justify-content			: center;
	
	padding-top				: 1em;
}

.content div {
	box-sizing				: border-box; /* IE8+, Chrome (any), Opera 8.5+ */
	-moz-box-sizing			: border-box; /* Firefox (any) */
	-webkit-box-sizing		: border-box; /* Safari 3 */
	
	flex-basis			: 33%;
}

.content .typeA {
	background-color 		: white;
	
}
.content .typeB {
	background-color		: #00849b;
	color					: white;
	
	-webkit-box-shadow		: inset 0px 0px 36px 0px rgba(0,0,0,0.42);
	-moz-box-shadow			: inset 0px 0px 36px 0px rgba(0,0,0,0.42);
	box-shadow				: inset 0px 0px 36px 0px rgba(0,0,0,0.42);
}

.content div .icon {
	box-sizing				: border-box; /* IE8+, Chrome (any), Opera 8.5+ */
	-moz-box-sizing			: border-box; /* Firefox (any) */
	-webkit-box-sizing		: border-box; /* Safari 3 */

	padding-top				: 1em;
	padding-bottom			: 1em;
	width					: 80%;
	text-align				: center;
	margin					: auto;
}
.content .typeA .icon {
	border-bottom			: solid 4px #00849b;
}
.content .typeB .icon {
	border-bottom			: solid 4px white;
}

.content div .info {
	box-sizing				: border-box; /* IE8+, Chrome (any), Opera 8.5+ */
	-moz-box-sizing			: border-box; /* Firefox (any) */
	-webkit-box-sizing		: border-box; /* Safari 3 */

	
	text-align				: center;
	
}

@media only screen and (max-width: 970px) {
	.content div {
		flex-basis			: 100%;
		margin-bottom		: 2em;
	}
	.content {
		flex-wrap				: wrap;
	}
}

/* ********************************************************************* CONTENT */

/* FOOTER ********************************************************************** */

.footer {
	box-sizing				: border-box; /* IE8+, Chrome (any), Opera 8.5+ */
	-moz-box-sizing			: border-box; /* Firefox (any) */
	-webkit-box-sizing		: border-box; /* Safari 3 */

	background-color		: #00849b;
	color					: white;
 
	width					: 100%;
	
	text-align			: center;

	position: absolute;
	bottom: 0;
	height: 40px;
	
	padding-top	:0.5em;
}

@media only screen and (max-width: 900px) {

}

/* ********************************************************************* FOOTER */

/* ANCHORS ******************************************************************** */

a {
	color					: #00849b; /* #cc9900; /* DarkKhaki; */
	text-decoration			: none;
}
a:visited {
	color					: black; /* #cc9900; /* DarkKhaki; */
	text-decoration			: none;
}
a:hover {
	color					: black; /* #cc9900; */
	text-decoration			: underline;
}

iframe{
	border					: solid 1px #00849b; /* #cc9900; /* DarkKhaki; */
	width					: 500px; 
	height					: 250px;
}

.material-icons {
	vertical-align: middle;
}

@media only screen and (max-width: 900px) {
	iframe {
		width	: 70%
	}
}

/*
a.gMaps {
	display					: inline-block;

	background-image		: url("./map-marker.png");
	background-repeat		: no-repeat;
	background-position		: top center;
	background-attachment	: scroll;
	background-size			: 50px auto;
	
	padding-top				: 50px;
}*/

/* ******************************************************************** ANCHORS */